This project has moved and is read-only. For the latest updates, please go here.

Problem import catalag Flash Player ADOBE

Topics: Configuration Issue
Dec 14, 2016 at 8:23 AM
Since yesterday, when downloading the latest updates of flash player 24.0.0.186, I have the following error:
"Failed to sign package; eror was: 2147942411".
what should I do ?

thank you in advance
Dec 15, 2016 at 12:53 PM
Have a look on your certificate. How long it is valid?
Dec 15, 2016 at 3:43 PM
The certificate has an expiry date of 19/05/2019.

I simply import the latest Flash Player (24.0.0.186) update that does not work with the ADOBE catalog.

When I go ahead to the download on the ADOBE site, I can publish Flah's MSI and Plugin without worries on the PC park